@charset "utf-8";
.texto {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.titul_prod {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

.titul {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	color: #006600;
}
.formular {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	background-color: #666666;
	padding: 3px;
	border: 1px solid #000000;
}
